uuid: 3967bbe7-75a6-4d41-b660-f276674be042
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_event_webinar_title
field_name: field_event_webinar_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
